@import url(navigation.css);

/*H1 	{font-size:17pt; font-weight: bold;}
H2 	{font-size:16pt; font-weight: bold;}
H3 	{font-size:15pt; font-weight: bold;}
H4 	{font-size:14pt; font-weight: bold;}
H5 	{font-size:14pt; font-weight: bold;}
H6 	{font-size:12pt; font-weight: bold; margin-bottom: 0px;}
A:link 	{text-decoration: none;}
A:visited {text-decoration: none;}
A:hover {text-decoration: underline;}
A.bottom{font-size:12pt; font-style: italic; color: #FFFFFF; text-decoration: none;}
P.bottom{font-size:12pt; font-style: italic; color: #FFFFFF; text-decoration: none;}	
th	{font-weight: bold; color: #CAA28E; background-color:#876039;}
.td0	{background-color:#AB8366; color: #543F3A;}
.td1	{background-color:#BD947C; color: #543F3A;}
.small 	{font-size: 12pt;}
.text 	{text-align: justify; line-height:150%}
.list 	{text-align: justify;}
.mandatory {color: #C71585;}
.important {font-weight: bold;}
.term 	{font-style: italic;}
.symbol {font-family: Symbol;}
.image 	{font-size: 12pt; font-style: italic; text-align: center;}
.menu 	{font-size: 12pt; font-weight: bold; color: #CAA28E; text-decoration: none;}
P.menu 	{text-align: right; padding-right: 20px; padding-left: 20px; padding-top: 0; margin-top: 0;} 
form 	   {margin-top:0; margin-bottom:0;}
select     {font-family: "Courier New", Courier, mono; font-size: 9pt; color:#543F3A; border: 1px solid #596B89; background-color: #FFFFFF;}
textarea   {font-family: "Courier New", Courier, mono; font-size: 9pt; border: 1px solid #876039; color: #543F3A;}
input.sub  {font-family: verdana; color: #CAA28E; font-size: 10pt; background-color:#876039; margin-top: 0; margin-bottom: 0; padding-left: 0;  border: 0px;}
input.clear	{font-size: 10pt; color:#ffffff; background-color:#b0ab97; margin: 0; padding: 0; border: 0px; font-weight: normal;}
input.inp  {font-family: "Courier New", Courier, mono; font-size: 9pt; border: 1px solid #876039; color: #543F3A;}
input.pasw {border: 1px solid #876039; color: #543F3A;}
.decor 	{background-color: #BD947C; border: 1px solid #543F3A; border-collapse: collapse;}
ul      	{margin-top: 5px;  margin-bottom: 2px; list-style-type: square; margin-left:10px; list-style-position: inside; padding:1px;}
.warning 	{color: #D31F13; margin-bottom: 2px; }
.passport	{color: #956C5D;}*/

body {
    background-color: #130a06;
    color: #372a25;
    font-family: 'open sans'; 
    font-size: 1rem; 
    letter-spacing: -0.5px;    
    min-width: 320px;
    overflow-x: auto;
    text-decoration:none; 
}
a {
    color: #970c1f;
    text-decoration: underline;
}

/* === Общие стили === */
.head {
    display: flex;
    flex-direction: column;
    justify-content: flex-end; /* Прижимаем .container к низу */
    height: 655px;
    position: relative;
}
.head .container {
    display: flex;
    flex-direction: column;
    justify-content: space-between; /* .logo — сверху, .navbar — снизу */
    height: 100%; /* Чтобы space-between работал */
    max-width: none; /* Убираем ограничение ширины */
    padding: 1rem 1rem 0.6rem;
    width: 100%; /* Растягиваем на всю ширину */
}
.logo {
    align-self: flex-start;
    color: #e0d1b4;
    padding-top: 2rem;
    text-align: center;
    width: 100%;
}
.logo a {
    color: #e0d1b4;
    text-decoration: none;
}
.switch-lang {
    color: #e0d1b475;
    cursor: pointer;
    display: block;
    font-size: 1.2rem;
    padding-bottom: 0.5rem;
    text-align: center;
    text-decoration: none;
}
.switch-lang:hover {
    color: #e0d1b4;
}
.logo-image img {
    width: 127px;
}
.site-title .title1 {
    line-height: 130%;
    font-size: 1.6rem;
    font-weight: 700;
    padding-top: 2rem;
}
.site-title .title2 {
    line-height: 110%;
    font-size: 1.5rem;
    font-weight: 400;
    margin: 0 auto;
    max-width: 18.8rem;
    padding-top: 0.5rem;
}
#main {
  width: 100%;
  max-width: none; /* Сбрасываем ограничение ширины */
  padding: 0; 
  margin: 0; 
}
#main .container {
  width: 100%; /* Растягиваем на всю ширину */
  max-width: none; /* Убираем ограничение ширины */
  padding: 0; 
}
.content {
    background-color: #f4e6d4;
    border-radius: 36px 0 0;
    padding: 2.2rem 1rem 2.8rem;
    overflow: hidden; /* создаёт Block Formatting Context */
}
.content .row::after {
    content: "";
    display: table;
    clear: both;
}

.white-b {
    background-color: #fff;
    border-radius: 12px 0 0;
    color: #372a25;
    margin-top: 1.5rem;
    padding: 2rem 2rem 1.5rem;
}
a.button,
a.button:hover,
a.button:active{
    text-transform: uppercase;
}
.button {
    background-color: #970c1f;
    border-radius: 7px;
    color: #fff;
    display: inline-block;
    font-size: 1rem;
    font-weight: bold;
    margin: 1rem auto;
/*    max-width: 21rem;*/
    padding: 1.1rem 1.5rem 1rem;
    text-decoration: none;
    text-transform: uppercase;
}

.bar {
    margin: 1.2rem auto;
    height: 10px;
    background-color: #f4e6d4; /* цвет фона */
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 10'%3E%3Cpath d='M0,0 L8,10 L16,0' stroke='%23bbad9a' stroke-width='2' fill='none'/%3E%3C/svg%3E");
    background-size: 16px 10px;
    background-repeat: repeat-x;
    background-position-x: center;
}
.white-b .bar {
    background-color: #fff; 
}
.copyright {
    color: #f4e6d4;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 140%;
    margin-top: 4rem;
    text-align: center;
}
.modified {
    color: #f4e6d4;
    font-size: 1.1rem;
    font-style: italic;
    line-height: 140%;
    text-align: center;
}
.footer {
    background-color: #a1885c;
    padding-bottom: 6rem;
}
.footer-zigzag {
  height: 54px;
  background-color: #a1885c;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 112 54'%3E%3Cpath d='M0,0 L0,54 L54,0 L112,54 L112,0 L0,0 Z' fill='%23f4e6d4'/%3E%3C/svg%3E");
  background-size: 112px 54px;
  background-repeat: repeat-x;
  background-position: center bottom;
  width: 100%;
  position: relative;
  z-index: 1;
}
.important {
    background-color: #e4cda2;
    border-radius: 12px 0 0;
    font-style: italic;
    padding: 20px 25px;
}
.important a {
    color: #372a25;
}
.text li {
    list-style-position: outside;
    list-style-type: disc;
    margin-left: 23px;
}

/* sm и выше */
@media (min-width: 576px) {    
  body {
    background-color: #130a06;
  }
  .head .container {
    padding: 0 2.2rem;
  }
  .logo {
    display: flex;
    padding-top: 3.8rem;
    text-align: left;
    width: auto;
  }
  .switch-lang {
      font-size: 1.2rem;
  }
  .site-title {
      padding-left: 1rem;
  }
  .logo .title1 {
    font-size: 2.1rem;
    padding-top: 1rem;
  }
  .logo .title2 {
    font-size: 1.5rem;
    max-width: 21.9rem;
  }
  .content {
    padding: 2.2rem 2.2rem 2.8rem;
  }
  .white-b {
    margin-top: 2.2rem;
    padding: 3rem 3rem 2.7rem;
  }
  .button {
    font-size: 1.1rem;
    margin-top: 1rem;
/*    max-width: 18rem;*/
    padding: 1.6rem 2.2rem 1.3rem;
  }
  .bar {
    margin: 2.2rem auto;
  }
  .copyright {
    font-size: 2rem;
    line-height: 140%;
  }
  .modified {
    font-size: 1.5rem;
    line-height: 140%;
  }
  .footer {
    padding-bottom: 9.4rem;
  }
}

/* md и выше */
@media (min-width: 768px) {
  .head .container {
    padding: 0 2.5rem;
  }
  .site-title {
      padding-left: 1.5rem;
  }
  .site-title .title1 {
    font-size: 2.3rem;
  }
  .site-title .title2 {
    font-size: 1.7rem;
    margin: 0;
    max-width: 21.9rem;
  }
  .content {
    padding: 3rem 5rem 3rem;      
  }
/*  .white-b {
    margin-top: 2.2rem;
    padding: 4rem 6rem 2.7rem;
  }*/
  .bar {
    margin: 2.2rem auto;
  }
  .copyright {
    font-size: 2.3rem;
    line-height: 140%;
  }
  .modified {
    font-size: 1.8rem;
    line-height: 140%;
  }
}

@media (min-width: 850px) {
  .site-title .title1 {
    padding-top: 2rem;
  }
}

/* lg и выше */
@media (min-width: 992px) {
  .head .container {
    padding: 0 4.7rem;
  }
  .site-title {
    padding-left: 2rem;
  }
  .site-title .title1 {
    font-size: 2.6rem;
  }
  .site-title .title2 {
    font-size: 1.8rem;
    max-width: 26.7rem;
  }
  .content {
    padding: 3rem 4.7rem 3rem;      
  }
}

/* xl и выше */
@media (min-width: 1200px) {
  body {
    background-color: #b5a279;
  }
  .head .container {
      padding: 0 0 0.5rem;
  }
  .logo {
    padding-left: 0;
  }
  .switch-lang {
    font-size: 1.5rem;   
  }  
  .logo-image img {
    width: 167px;
  }
  .logo .title1 {
    font-size: 3.1rem;
    padding-top: 3rem;
  }
  .logo .title2 {
    font-size: 2.2rem;
    max-width: 33.7rem;
  }
  .head .container,
  #main .container {
    max-width: 1140px; 
  }
  .content {
    box-shadow: 0 3rem 3rem rgba(0,0,0,0.35);      
    padding: 3.7rem 4.2rem 3.1rem 4.2rem;
  }
  .white-b {
    margin-top: 2.6rem;
  }
  .footer {
    background: none;
    height: 260px;
    padding-top: 4rem;
  }
  .footer-zigzag {
      display: none;
  }
  .copyright {
    font-size: 1.9rem;
    line-height: 140%;
    margin-top: 0;
  }
  .modified {
    font-size: 1.5rem;
    line-height: 140%;
  }
}

/* xxl и выше */
@media (min-width: 1400px) {
  .head .container,
  #main .container {
    max-width: 1320px; 
  }
}
